Subject: [AAA-WG]: Conclusion of AAA WG last call on Diameter Mobile IPv4 application

From: Bernard Aboba <[email-masked]>
Date: Wed, 18 Sep 2002 11:16:05 -0700 (PDT)

AAA WG last call has concluded on "Diameter Mobile IPv4 Application",
recommended for consideration as a Proposed Standard. The draft
is available at:

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-mobileip-12.txt

Only one comment was received (Issue #367). This comment (and other open
and resolved comments) are available for inspection on the Diameter
issues list, available at:

http://www.drizzle.com/~aboba/AAA/issues.html

Since the one comment received was editorial in nature, once the comments
are incorporated in draft-ietf-aaa-diameter-mobileip-13.txt, the document
will be forwarded to the IESG for consideration as a Proposed Standard,
without another WG last call being required.